<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="PERM_USUAR" directorySegmentName="seg_4" id="B8F035E0-E696-4C3C-7FFF-B591FEFF7D3C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:18 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>955B0001-5A69-9DC9-D8CF-1F617CC585BE</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="PERM_ELIM" id="0298C5E2-DACF-FF7A-AB3C-E58B08E799EF">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PERM_REAL" id="0F6FF139-E7DB-5DFD-22D2-D6A0AB157F02">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="INT_1" id="1C3AC33C-2C05-5079-3E1D-D8C507C41051">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_USUAR" id="2CD90EC0-9146-C9B6-F119-47EE94115E7B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUAR" id="412F4CDE-63D7-9021-5064-D8390D7B0C80">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_2" id="586BC7C7-B372-BC8D-FB3F-5109386219AD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DATA_2" id="740DC2BC-69D2-EBD6-84B9-88A7F01824BD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_1" id="784AB95D-49DE-B6CF-4A3C-4810D783B021">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="TIPO_DOCUM" id="8DF4A71A-5766-A7F8-B80D-C99DDC5E5852">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="DEC_1" id="A077FE1D-2B2F-A04F-E3C0-640A0BB4EC49">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="INT_2" id="A705446F-701D-26A9-1A78-769BCA2CCB6D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_1" id="B9BE86E0-8FD5-E991-1183-F263CEA8FF54">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CHAR_2" id="C2E65D0C-12CC-00E6-DE16-0E4FB54A8D0F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_2" id="CE5FE5EA-1918-C2C0-3DC8-1572DCA56E05">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PERM_INCL" id="DAC42FE1-3BBB-9CCD-6EC9-8353751A741E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DATA_1" id="DB2583B3-C250-3FAD-626E-2D0018930E81">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="DB8D3434-6176-1E9F-CDED-6BF8B5E95A5E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PERM_LIBE" id="DD0E2B0A-4F8D-6E34-1480-8AC395DF5C0D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PERM_MODI" id="F1664DC4-E1C7-90C7-D2A1-2A4B72BF00B1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:32 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN677##REC" id="160A78E0-CB26-4B21-7435-C20F56DE063C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="USRSSTMD_PRMSSUUN" id="6DF70136-D5AB-2BFF-F916-0DF00CBC6932">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN677##CH_USUARIO_DOC" id="B37DE689-E54C-FA10-1AEA-150393855793">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:36 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<schemaObject>880CAD12-03E6-04DA-802E-42F6E886E60B</schemaObject>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="USRSSTMD_PRMSSUUN" id="A297D58C-F237-7001-D2D7-6CD2567B4CD5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:37:48 UTC</createdTime>
<ownerDesignName>ems2ind</ownerDesignName>
<segment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</segment>
<tableSpace>BC2CF852-7A20-2A42-7C32-17ABD0F104C3</tableSpace>
<existingIndex>6DF70136-D5AB-2BFF-F916-0DF00CBC6932</existingIndex>
<indexSegment>AE9ECCEF-6948-2D8E-3DFD-EEB00F750FAF</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>